/*


   Magic Slideshow v1.1.14-4-g1d4c62a 
   Copyright 2011 Magic Toolbox
   Buy a license: www.magictoolbox.com/magicslideshow/
   License agreement: http://www.magictoolbox.com/license/


*/

div.MagicSlideshow {
	border: 0px solid #636363;
	background: #D5D6D7;
	display: none; /* hides all images until Magic Slideshow is ready */
	width: 719px;
}

/* Styles for images */
img.MagicSlideshowImage {
    border: 0px;
}

/* Styles for images container */
div.MagicSlideshowImagesContainer {
    background: #FFFFFF;
}

/* Styles for thumbnails */
img.MagicSlideshowThumbnail {
    border: 1px solid transparent;
    margin: 1px;
}
img.MagicSlideshowThumbnail.highlight {
    border: 1px solid #F58025;
}

/* Styles for thumbnails container */
div.MagicSlideshowThumbnailsContainer {
    padding: 0 1px;
}
div.MagicSlideshowThumbnailsContainerStyle {
    background: #000;
}

/* Styles for descriptions */
/*.MagicSlideshowDescription {
	font: 500 12pt/16pt Arial, Helvetica, sans-serif;
	letter-spacing: 0.4pt;
	color: #666666;
    background: #D5D6D7;
    padding: 3px !important;
}

/* Styles for links if using text descriptions */
/*.MagicSlideshowDescription a {
    color: #CFCFCF;
}
.MagicSlideshowDescription a:visited {
    color: #ACACAC;
}
.MagicSlideshowDescription a:hover {
    color: #FFFFFF;
}

/* Style for loading box */
div.MagicSlideshowLoadingBox {
    background: #FFFFFF url('http://www.exponet.com.au/cs-v2/images/loader.gif') no-repeat 50% 2px;
    padding: 4px 4px 4px 4px !important;
    margin: 0px !important;
    line-height: 15px;
    color: #363636;
    border: 1px solid #696969;
    text-align: left;
}

/* Styles for arrows */
a.MagicSlideshowArrow {
    width: 66px;
    height: 66px;
    cursor: 'pointer';
    background: url('http://www.exponet.com.au/cs-v2/images/arrows06.png');
    padding: 0px !important;
    margin: 0px !important;
}
a.MagicSlideshowArrowTop {
    background-position: 66px 0;
}
a.MagicSlideshowArrowRight {
    background-position: 0 0;
}
a.MagicSlideshowArrowBottom {
    background-position: 66px 66px;
}
a.MagicSlideshowArrowLeft {
    background-position: 0 66px;
}
